Return Requisitos tecnicos Pu/es-CO - Help Online
Herramientas personales
Acciones

Requisitos tecnicos Pu/es-CO

De Help Online

Saltar a navegación, buscar
Ayuda
Requisitos técnicos
Es-CO.png




Compatibilidad con navegadores de internet


El SECOP II es compatible con la mayoría de navegadores de internet y la mayoría de sistemas operativos.


Navegadores.png


Para mejorar el funcionamiento del SECOP II con Internet Explorer 11, por favor siga estos pasos:

  1. Ingrese al SECOP II haciendo clic en https://community.secop.gov.co/STS/CCE/Login.aspx
  2. Haga clic en la opción “Herramientas” de Internet Explorer, que está identificada con el símbolo de una tuerca en la parte superior derecha de la pantalla.
  3. Haga clic en “Configuración de Vista compatibilidad”.

    ConfNavigabilidad.png
  4. Agregue la URL secop.gov.co como se muestra a continuación
    Compatibilidad.png

Complementos para el navegador de internet


Colombia Compra Eficiente recomienda tener instaladas en el computador las últimas versiones de Java (Oracle) y Flash Player (Adobe) para el buen funcionamiento de SECOP II. Verifique que cuenta con las últimas versiones disponibles en:


Configurar el idioma del navegador


Configure el idioma de su navegador para asegurar que recibe las notificaciones y los mensajes de SECOP II correctos.
 

Google Chrome


Internet Explorer


Mozilla Firefox


Safari


Ventanas emergentes (pop-ups)


El correcto funcionamiento del SECOP II requiere que usted permita ventanas emergentes (pop-ups) en su navegador.